<h2>Great news! You already have the Webify Core installed.</h2>

<div class="editbox" style="width: 100%; font-size: 14px; margin-bottom:15px;"> 

<p>This means that you do not need to run the installer again, <i>ever</i>. <u>If you are the Express Install service from our website, your App will already be available to use. Please check the list below for a link to your App Control Panel.</u></p>

<p>If you are NOT using our Express Install service, all that you need to do is upload the App directory to your website using your favorite FTP software. Once you do that, return to this page and refresh this page to find your newly uploaded App.</p>

<p><b>Your Control Panel username and password are <u>all the same</u> for each of your Webify Apps.</b></p>

</div>

<h2>The following Apps are already installed on your website.</h2>

<?PHP
$path[] = "$_SERVER[DOCUMENT_ROOT]";
while(count($path) != 0) {
        $v = array_shift($path);
                foreach(glob($v) as $item) {
                        if (is_dir($item))
                        $path[] = $item . '/*';

                        elseif (is_file($item)) {

                                $pos = strpos($item, "inc/global.php");
                                if (!empty($pos)) {
                                        include "$item";
                                        $url = str_replace($_SERVER[DOCUMENT_ROOT],$_SERVER[HTTP_HOST],$item);
                                        $pieces = explode ("inc", "$url");
                                        $url = $pieces[0];
                                        $url = "$url" . "admin";
                                        echo "<div class=primebox style=\"width: 100%; margin-bottom:15px;\">";
                                        echo "<a href=\"http://$url\"><img src=\"http://$_SERVER[HTTP_HOST]/webifycore/images/$script_title.png\" width=\"64\" height=\"64\" style=\"float: left; margin-right:10px;\"></a>";
                                        echo "<h3>$script_title</h3>";
                                        echo "<a href=\"http://$url\">$url</a><br>";
                                        echo "</div>";

                                }
                        }
                }
}

?>
